www-infrastructure-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "#asfinfra Bot (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (INFRA-11395) sling maven jspc plugin cannot accept target VM other than 1.5
Date Fri, 11 Mar 2016 01:45:40 GMT

     [ https://issues.apache.org/jira/browse/INFRA-11395?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

#asfinfra Bot updated INFRA-11395:
----------------------------------
    Resolution: Unresolved
        Status: Pending Closed  (was: Waiting for user)

Hi, 

This issue has not been updated for at least 3 days, and is being marked as 'Pending Closed'.

  
In 5 days this issue will be automatically closed if no further updates are received. 


-- 
Cheers,
Apache Infrastructure Team

> sling maven jspc plugin cannot accept target VM other than 1.5
> --------------------------------------------------------------
>
>                 Key: INFRA-11395
>                 URL: https://issues.apache.org/jira/browse/INFRA-11395
>             Project: Infrastructure
>          Issue Type: Bug
>          Components: CMS
>            Reporter: cindy peng
>
> sling maven jspc plugin (2.0.8) cannot accept target VM other than 1.5. I need use the
plug in to recompile my jsp code with java 1.8



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message